.c-more-context{
  position:relative;
  background-color:var(--theme-color-tertiary-bg);
  color:var(--theme-color-tertiary-text);
  padding-top:var(--h-space-15);
  padding-bottom:var(--h-space-15);
}

@media (min-width: 1280px){

.c-more-context{
    padding-top:var(--h-space-26);
    padding-bottom:var(--h-space-26)
}
  }

.c-more-context__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding-bottom:var(--h-space-15);
  }

.c-more-context .u-wysiwyg *,
  .c-more-context .c-cta-read-more{
    color:var(--theme-color-tertiary-text);
  }
